.bottomWrap *{font-family: '¸¼Àº °íµñ','Malgun Gothic',³ª´®°íµñ,µ¸¿ò,Dotum,±¼¸²,Gulim,sans-serif !important;text-align:left;*word-break:break-all;-ms-word-break:break-all; word-break: keep-all; }
.bottomWrap a{text-decoration:none; margin:0;}
.bottomWrap a:visited{text-decoration:none;color:inherit;}
.bottomWrap a:link{text-decoration:none;color:inherit;}
.bottomWrap a:hover{color:#d43927;text-decoration:underline;}

.S20_bottom{width:1200px;margin:0 auto;overflow:hidden;}

.B20_menu {width:100%; border-bottom:1px solid #d7d7d7; }
.B20_menu_list{height:51px;padding:0 35px;}
.B20_menu_list ul {height:100%;display:flex;align-items:center;justify-content:space-around;}
.B20_menu_list li{font-size:12px; letter-spacing:-1px;}
.B20_menu_list li:not(:first-of-type)::before{content:' ';background:url('https://img.seoul.co.kr/img/20_bottom_p.png') 0px 12px no-repeat;padding:5px;}

/*.B20_copy {width:800px; height:53px; margin:41px auto 0;}*/
.B20_copy {float:left;width:100%; padding:41px 148px 0px;/*padding:41px 175px 0px;*/box-sizing:border-box; /*height:53px;*/}
.B20_copy .b_ci {float:left; padding-right:27px;}
.B20_copy .b_copy {float:left; font-size:11px; color:#818181;  /*padding-top:4px;line-height:24px;*/}
.B20_copy .b_copy ul{padding-top:8px;} 
.B20_copy .b_copy li {margin-bottom:8px;}
/*.B20_copy .b_copy span a{color:#d43927;}*/



/*.B20_menu {display:inline-block; width:100%; height:51px; text-align:center; border-bottom:1px solid #d7d7d7; box-sizing:border-box; margin:0 auto;}*/
/*
.B20_menu {width:100%; height:51px; text-align:center; border-bottom:1px solid #d7d7d7; }
.B20_menu ul {display:inline-block; margin:0 auto;}
.B20_menu li{float:left; background:url('../img/20_bottom_p.png') -1px 23px no-repeat; padding:0 9px; font-size:12px; letter-spacing:-1px; line-height:49px; }
.B20_menu li.first {padding:0 9px 0 0;}
*/